@charset "utf-8";
/* CSS Document */

body
{
background: url(images/bg.png) no-repeat scroll center top;
margin:0px;
padding:0px;
font-family:Arial;
}

img
{
border:none;
}
.wrapper
{
margin:0px auto;
width:906px;
display:table;
}
.header
{
height:420px;
padding-top:13px;
width:906px;
}
.top_header
{
float:left;
width:906px;
height:30px;}
.top_menu
{
width:300px;
float:left;
}
.top_menu ul
{
width:300px;
float:left;
margin:0px;
padding:0px;
}
.top_menu ul li
{

float: left;
font-family: Arial;
font-size: 13px !important;
padding-left: 20px;
list-style:none;
color:#FFFFFF;
}
.top_menu ul li a
{
text-decoration:none;
color: #FFFFFF;}
.right_part
{float:right;

}
.right_part ul
{
margin:0px;
padding:0px;}
.right_part ul li
{
list-style:none;
float:left;
padding-left:10px;}
.right_part ul li a
{
text-decoration:none;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;}
.option_a
{
padding-top:14px;
float:left;
list-style:none;}
.logo
{
float:left;
padding-top:11px;
width:200px;
}
.tagline
{
font-family:Arial, Helvetica, sans-serif;
color:#8b8b8d;
font-size:29px;
float:right;
width:706px;
padding-top:40px;
}
.tagline span
{
color:#8b8b8d;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
float:right;
text-align:center;
width:677px;	
}
.nav
{
float:left;
width:906px;
padding-top:20px;
}
.nav ul
{
margin:0px;
padding:0px;
}
.nav ul li
{
list-style:none;
width:173px;
height:186px;
float:left;
padding-right:10px;
}
.nav ul li a
{ text-decoration:none;
text-align:center;
width:173px;
color:#FFFFFF;
}
.contant
{
float:left;
padding-top:15px
}
.bottum_line
{
width:906px;
float:left;
padding-top:23px;
}
.left_content
{
width:335px;
height:60px;
/*border-bottom-left-radius:25px;
border:1px solid;*/
color:#1aaac6;
background:url(images/bgbuttom.png) no-repeat scroll;
float:left;
margin-right:5px;
}
.middle_content
{
width:340px;
height:60px;
/*border-bottom-left-radius:25px;
border:1px solid;*/
color:#1aaac6;
background-color:#1AAAC6;
float:left;
margin-right:5px;
}
.lefttext
{font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
padding-left:10px;
padding-top:17px;
text-transform:uppercase;
text-align:center;
}
.lefttext a
{
	color:#FFFFFF;
	text-decoration:none;
}
.right_content
{
float:left;
background:url(images/button_contactus.png) no-repeat;
height:60px;
width:906px;
}
.footer
{
background:url(images/footer_bg.png) no-repeat scroll center bottom;
float: left;
height: 317px;
margin: 0 auto;
padding-top: 77px;
width: 100%;
}
.footer_menu
{
width:906px;
margin:0px auto;
padding-top:18px;
display:table;
}
.link
{
float:left;
color:#FFFFFF;
border-right:solid 2px #666666;
width:233px;
box-shadow:2px 0 0 #FFFFFF;
}
h4
{
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
color:#FFF;
font-weight:bold;
margin:0px;
}
.line
{
background:url(images/fbline.png) no-repeat scroll;
width:47px;
height:3px;}
.line1
{
background:url(images/fbline.png) no-repeat scroll;
width:116px;
height:3px;}
.menu_list
{
float:left;
color:#FFFFFF;
height:270px;
}
.menu_list ul
{
float:left;
width:196px;
margin:0px;
padding:0px;
padding-top:10px;
}
.menu_list ul li
{
line-height:25px;
list-style:none;
background:url(images/bullets.png) no-repeat 0 6px;
margin:0px;
padding-left:26px;
height:31px;
}
.menu_list ul li a
{
text-decoration:none;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}
.menu_list ul li a:hover
{
text-decoration:none;
//color:#1aaac6;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-variant:normal;
font-weight:bold;
}
.fblink
{
float:left;
color:#FFFFFF;
border-right:solid 2px #666666;
width:338px;
padding-left:40px;
box-shadow:2px 0 0 #FFFFFF;
height:299px;
}
.fbline
{
background:url(images/fbline.png) no-repeat scroll;
width:132px;
height:3px;
}
.fbicon
{
padding-top:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFF;
}
.text
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFF;
padding-top:10px;}
.fbchatbox
{
padding-top:10px;
}
.events
{
float:left;
color:#FFFFFF;
border-right:solid 2px #666666;
width:233px;
box-shadow:2px 0 0 #FFFFFF;
padding-left:40px;
}
.donate_button
{
left:0;
position:absolute;
top:40%;
}
.contact-content
{
	width:527px;
	float:left;
}
.form_pos{float:left;}
.font-size-3 p,.font-size-3 label,.font-size-3 ul li
{
	font-size: 16px;
}
.font-size-3 h1
{
	font-size: 23px;
}
.font-size-4 p,.font-size-4 label,.font-size-4 ul li

{
	font-size: 18px;
}
.font-size-4 h1
{
	font-size: 24px;
}
.bottum_footer
{
background:#000000;
height:45px;}
.footer_wrapper
{
margin:0px auto;
padding:0px;
width:906px;
padding-top:10px;
}
.footer_left
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}
.footer_right
{
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}
.footer_right a
{
	color:#fff;
}
.footer_right a:hover
{
	font-weight:bold;
}
.sub_menu
{
	background:url(images/help_droptop.png) no-repeat center top;
	height:20px;
	margin-top:-19px;
	position:absolute;
	width:173px;
}
.sub_bottom
{
	background:url(images/help_dropbottom.png) no-repeat center bottom;
	height:15px;
	width:175px;
}
.gradiant
{
	   background-color: #C730C7;
    background-image: -moz-linear-gradient(center top , #C730C7, #7D027D);
	background: -webkit-linear-gradient(top, #C730C7 0%,#7D027D 100%,#7D027D 79%,#7D027D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C730C7', 
                                  endColorstr='#7D027D');
}
.gradiant li
{
	border-left: 1px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    float: none !important;
    text-align: left;
    z-index: 50;
	padding-right:0px !important;
	height:auto !important;
}
.gradiant li a
{
color: #FFFFFF;
    font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
  //text-transform: uppercase;
    z-index: 50;
    line-height:20px;
}
.menunaviga
{
	float:none;
	position:absolute;
	width:173px;
	z-index:1000;
}
.nav ul li ul
{
	display:none;
}
.nav ul li:hover ul
{
	display:block;
	z-index:1000;
}
.nav ul li ul li a:hover
{
	text-shadow: 0 0 8px #FFFFFF;
}

/*-----Find a Group Navigation------*/
.sub_menu1
{
	background:url(images/findgro_droptop.png) no-repeat center top;
	height:20px;
	margin-top:-19px;
	position:absolute;
	width:173px;
}
.sub_bottom1
{
	background:url(images/findgro_dropbottom.png) no-repeat center bottom;
	height:15px;
	width:175px;
}
.gradiant1
{
	 background-color: #966400;
    background-image: -moz-linear-gradient(center top , #966400, #583B01);
	background: -webkit-linear-gradient(top, #966400 0%,#583B01 100%,#583B01 79%,#583B01 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#966400', 
                                  endColorstr='#583B01');
}
.gradiant1 li
{
	border-left: 1px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    float: none !important;
    text-align: left;
    z-index: 50;
	padding-right:0px !important;
	height:auto !important;
}
.gradiant1 li a
{
color: #FFFFFF;
    font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
  //text-transform: uppercase;
    z-index: 50;
	line-height:20px;
}
.sub_menu2
{
	background:url(images/issue_droptop.png) no-repeat center top;
	height:20px;
	margin-top:-19px;
	position:absolute;
	width:173px;
}
.sub_bottom2
{
	background:url(images/issue_dropbottom.png) no-repeat center bottom;
	height:15px;
	width:175px;
}
.gradiant2
{
	  background-color: #009300;
    background-image: -moz-linear-gradient(center top , #009300, #025802);
	background: -webkit-linear-gradient(top, #009300 0%,#025802 100%,#025802 79%,#025802 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009300', 
                                  endColorstr='#025802');
}
.gradiant2 li
{
	border-left: 1px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    float: none !important;
    text-align: left;
    z-index: 50;
	padding-right:0px !important;
	height:auto !important;
}
.gradiant2 li a
{
color: #FFFFFF;
    font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
  //text-transform: uppercase;
    z-index: 50;
	line-height:20px;
}
